Subject: Re: [bug#44555] [PATCH] gnu: Add emacs-next-use-package

From: Andrew Tropin <[email-masked]>
Date: Tue, 10 Nov 2020 22:36:29 +0300

> But why also remove propagated-inputs (diminish)?
> I use diminish with emacs28 w/o trouble.
> diminish is a very small and clean package/sources (and very funny to
> read, *love it*).

There is no issue with diminish itself. I just don't know why it
is specified as propagated-input. It's an optional dependency as
well as delight, key-chord and many other use-package extensions
and it should be installed explicitly by the user, not pulled as a
dependency.

Probably I had to do it with another patch to make it clearer.

-- 
Best regards,
Andrew Tropin